@charset "UTF-8";
/* CSS Document */

.telex{
  	width:230px;
	height:580px;
	margin:0 0 10px 0;
	}
  
.telex ul{
	margin:0;
	padding:60px 0 0 0;
	font-size:.85em;
	line-height:1.3em;
	color:#CAE1F3;
	}
	
.telex ul li{
	list-style:none;
	padding:10px;
	background:url(../images/meni-levo-separator.png) no-repeat bottom left;
	height:84px;
	overflow:hidden;
	}
	
.telex ul li img{
	float:left;
	margin-right:5px;
	}
.telex ul li p{
	margin:0;
	padding:0;
	}
	
	
